RubyGems Navigation menu

active_model_serializers-cancan 0.0.2

CanCan integration with Active Model Serializers

Gemfile
          gem 'active_model_serializers-cancan', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install active_model_serializers-cancan
  
  
  
  
  
  
  

Authors:

  • Gordon L. Hempton

Owners:

Total downloads 9,228

For this version 4,537

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 7, 2013 (7.5 KB)
  2. 0.0.1 - March 20, 2013 (6.5 KB)